@charset "utf-8";
/* CSS Document */

	

#body, #main, #mainblock, #header, .hoverbox {
	width:auto;
}

#main, #mainblock, #body {
	background-image:none;
	border-right:none;
}

#header {
	background-size: 100%;
}

.hoverbox {
margin:0px auto;	
}

img {
	 max-width:100%;
        height:auto;
}

#footer{
	width:auto;
	height:auto;
	float:none;	
	background-color:transparent;
	display:block;
}

.menu {
	width:100%;
}

.menu li {
	display:list-item;
	background-color:#c4c4c4;
	margin: 3px 0px;
	padding: 6px;
	font-size:20px;
}

#mobile_header p {
	padding:5px 10px 10px 10px;
	color:#666;
	text-align:center;
}


/* ---------------------------------------- */


body {
background-image:none;
}

#mobile_header {
display:block;
width:auto;	
position:relative;
}

#mobile_header img{
max-width: 100%	
}

#mobile_header select{
width:200px;
/*position: absolute;
top:15px;

left:50%;
margin-left:-100px;

*/
display:block;
margin:0px auto 5px auto;
}



/* =Hoverbox Code
----------------------------------------------------------------------*/

.topic div {
	float:none;
	width:auto;
	clear:both;
    border-bottom: 1px dotted #C00;
}

.hoverbox {	
	width:auto;
	padding:5px 0px 10px 0px;
	margin:auto;
}

.hoverbox a {
	cursor: default;
	display:inline;
	width:auto;
	height:auto;
}

.hoverbox a .preview {
	display: none;
}

.hoverbox img {
	vertical-align: top;
	width: 100%;
	height: 100%;
}

.hoverbox li div {
width: auto;
}

.hoverbox li {
	display: inline;
	float: left;
	border:4px #f5f5f5 solid;
	margin: 6px;
	position: relative;
}

.hoverbox .preview {
	width: auto;
	height: auto;
}

.hoverbox a:hover .shrunk {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 5;
	width:inherit;
	height:inherit;
	border:inherit;
	cursor:pointer;
}

.hoverbox a:hover .shrunk {
	position: relative\9;
	top: 0px\9;
	left: 0px\9;
	z-index: 5;
	width:190px\9;
	height:190px\9;
	border-width:0px\9;
	cursor:pointer;
}

/* General Tags 
--------------------------------------------------*/

.spacer {clear:both;}
.invis {display:none;}

/* IDs 
------------------------------------------------*/

#main {
width:auto;
margin:0px auto;
background-image:none;
border-right:none;
}

#mainblock {
float:none;
width:auto;
margin:auto;
}

/* Header 
-----------------------------------------------*/

#header {
display:none;
}


#like_header{
width:auto;
}



#sidebar, .europe, #headermenu, #shop_boxes, .flat_shop_boxes, #bannerbox, #alert, #fb_main, #tw_main, .menu li.menu_line, #topmenu, #family_logo_trans, #jabba_intro{
	display:none;
}

#jabba_deal {
	width:90%;	
	text-align:justify;
	font-size:12px;
	line-height: 19px;
	margin-top:25px;
}

#jabba_deal p#deal_top {
	font-size:20px;	
}

#mob_banner {
	display:block;
	width: 100%;	
	margin:0px 0px 5px 0px;
}

#mob_top_menu {
	display: table;	
	width:100%;
	table-layout: fixed;
	margin-bottom:3px;
}

#mob_top_menu li {
	display: table-cell;
	padding:5px;
	text-align:center;
	width:auto;
	border:2px #fff solid;

	
}

.new_banner {
display:none;	
}

#product_bar, .product_bar{
	display:none;	
}


.fb-comments{
	margin: 0px 0px;
	width:100%;	
}

#shop_banners img{
margin: 3px 0px;
width: 100%;
}

#shop_banners {
	display:block;
}

#four_oh_four {
font-size:12px;
width:100%;
margin: 0 0 0 0;
padding-left:0px;
padding-right:0px;
}

#four_oh_four p#four_oh_top{
font-size: 120px;	
}

#four_oh_four p.text {
width: 200px;
font-size: 14px;
}

#uber_footer {
	display:none;	
}